.. _vim.HostSystem: ../../vim/HostSystem.rst

.. _vSphere API 5.0: ../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst

.. _ComputeResourceHostSPBMLicenseInfo: ../../vim/ComputeResource/HostSPBMLicenseInfo.rst

.. _vim.ComputeResource.HostSPBMLicenseInfo.HostSPBMLicenseState: ../../vim/ComputeResource/HostSPBMLicenseInfo/HostSPBMLicenseState.rst


vim.ComputeResource.HostSPBMLicenseInfo
=======================================
  The `ComputeResourceHostSPBMLicenseInfo`_ data object encapsulates the SPBM(Storage Policy Based Management) license information for a host.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
    host (`vim.HostSystem`_):

    licenseState (`vim.ComputeResource.HostSPBMLicenseInfo.HostSPBMLicenseState`_):

